/*------------------------------------*\
		LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
		END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/

@media (max-width: 833px) {
    #ac-localnav .ac-ln-title {
        font-size: 18px;
    }
}

.button-dynamic {
	width: 245px;
}

@media only screen and (max-width: 734px) {
	.view-results .results-macs .results-range .results-cta {
		padding: 8px 18px 9px;
	}
}


/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/
